# Orbs Lambda

- [What is Orbs Lambda?](https://docs.orbs.network/v3/orbs-lambda/what-is-orbs-lambda.md)
- [Network Diagram](https://docs.orbs.network/v3/orbs-lambda/network-diagram.md)
- [Example Use Cases](https://docs.orbs.network/v3/orbs-lambda/example-use-cases.md)
- [Step by Step Overview](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview.md)
- [Development Requirements](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/development-requirements.md)
- [Select Unique ID](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/select-unique-id.md)
- [Project Template](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/project-template.md)
- [index.js Implementation](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/index.js-implementation.md)
- [Execution Environment](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/index.js-implementation/execution-environment.md)
- [Allowed Packages](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/index.js-implementation/allowed-packages.md)
- [Supported Networks](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/index.js-implementation/supported-networks.md)
- [Execution Triggers](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/index.js-implementation/execution-triggers.md)
- [Sending Transactions](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/index.js-implementation/sending-transactions.md)
- [Testing Locally](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/testing-locally.md)
- [Deploying to Production](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/deploying-to-production.md)
- [Analyzing Execution](https://docs.orbs.network/v3/orbs-lambda/step-by-step-overview/analyzing-execution.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.orbs.network/v3/orbs-lambda.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
